Any plans for Lift binaries for scala 2.10 (milestone)?

230 views
Skip to first unread message

Dave

unread,
Apr 16, 2012, 6:40:29 AM4/16/12
to Lift
Hi,
I like to work with scala 2.10, but lift 2.4 works only with 2.9.x and
2.10 is not binary backward compatible.
And eclipse -ide works only with one version of scala only. If I want
to use 2.9 I have to create a new workspace and use the scala-ide for
2.9.
Is there any chance of a 2.10 binary version of lift in the coming
days, so that I can work with scala 2.10 only?

Best regards,
Dave

David Pollak

unread,
Apr 16, 2012, 10:40:57 AM4/16/12
to lif...@googlegroups.com
When Scala 2.10 is released and all the dependent libraries are compiled against 2.10, we'll compile Lift against 2.10.


--
Lift, the simply functional web framework: http://liftweb.net
Code: http://github.com/lift
Discussion: http://groups.google.com/group/liftweb
Stuck? Help us help you: https://www.assembla.com/wiki/show/liftweb/Posting_example_code



--
Visi.Pro, Cloud Computing for the Rest of Us http://visi.pro
Lift, the simply functional web framework http://liftweb.net


Reply all
Reply to author
Forward
0 new messages